unit uIDataModuleObras;

interface

uses  
  Classes, uBizObras;

type
  IDataModuleObras = interface
  ['{0FE2B5E6-DE76-4834-B27F-3C754C96B76A}']
//    function GetEjecucionPresupuestos(const IDEjecucion: Integer) : IBizEjecucionPresupuestos;  
    function GetItems: IBizObra;
    function GetItem(const ID : Integer) : IBizObra;
    function NewItem : IBizObra;
    function DarListaObras(const IDEmpresa: Integer) : TStringList;    
  end;

implementation

end.
